Audacity: अमुल्य ध्वनि संपादक एवं रिकार्डिंग सॉफ़्टवेयर

विज्ञापन पालिसी

पुरातन Mac OS 9 / X

Mac OS X 10.4 and later are not supported in Audacity 1.2. Please use the latest Mac version for these operating systems.

डाउनलोड

सिस्टम की आवश्यकताएं

प्रस्थापना हिदायतें(OS X .dmg फ़ाइलें):

  1. अपने अनुप्रयोग फ़ोल्डर के अंदर, "ऑडेसिटी" नाम का एक फ़ोल्डर बनाएं
  2. डाउनलोड की गई .dmg फ़ाइल को स्थापित करने के लिए दोहरी-क्लिक करें
  3. विकल्प - पूरे .dmg सामग्री को( स्वयं .dmg को नहीं) आपके द्वारा बनाए गए "ऑडेसिटी" फ़ोल्डर में खींचकर लाएं
  4. कार्यक्रम के शुभारंभ के लिए "ऑडेसिटी" फ़ोल्डर के अंदर ऑडेसिटी आइकॉन पर दोहरी-क्लिक करें

अतिरिक्त डाउनलोड

प्लग-इनस् तथा लाइब्रेरीज़

वैकल्पिक डाउनलोड लिंक

सिस्टम की आवश्यकताएं

Audacity 2.0 श्रृंखला के लिए Mac OS X 10.4 या परवर्ती चाहिए.

Audacity कम से कम 1 GB RAM और एक 1 GHz प्रोसेसर (OS X 10.7 या परवर्ती पर 2 GB RAM/2 GHz) के साथ सबसे अच्छा चलता है.

Where Audacity is to be used for lengthy multi-track projects, we recommend a minimum of 2 GB RAM and 2 GHz processor (4 GB RAM on OS X 10.7 or later).